spec:
- cuda:
    version: 11.3.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vypy2uss5y3xwdmw63i6o5gqralgn4z2l5732lnezaqrmijxzhcq====
    dependencies:
      libxml2:
        hash: liv3zrnwjwndejnvslwo7nvc3yrjguyn
        type:
        - build
        - link
    hash: 2qq2h4ep6hgpu6msnvl6ngkvolfs7lgs
    full_hash: hyfpt6t4epvi6ajkmaerjjkdrguc54xc
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: pg7z72j3k7uqnvr4uy7rdmu2cyak7ofu
    full_hash: liv3zrnwjwndejnvslwo7nvc3yrjguyn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: dzlblcbtr6rwg5ozheqqcjhm64bsnbdg
    full_hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: dj2fxtse4hfba46cogpgt6oha5nc62yz
    full_hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9d068849dd5b3bdb9ba8f18418e5f67a4692ecf842dd899a77e6cd130341234e
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/cuda-11.3.1-2qq2h4ep6hgpu6msnvl6ngkvolfs7lgs
  relative_rpaths: false
